{
	"id": "base_content",
	"name": "Core Game Elements",
	"version": 1.0,
	"desc": "Factions, unités, bâtiments et cartes de base.",
	"author": "TonStudio",
	"dependencies": [],
	"tags": ["units","vehicles","buildings","textures","maps","quests"]
}
